# IUniTaskSource<T> Interface | UniTask

Show / Hide Table of Contents

# IUniTaskSource<T> Interface

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public interface IUniTaskSource<out T> : IUniTaskSource

#### Type Parameters

`T`

### Members

#### Methods

Name | Description
--- | ---
GetResult(Int16) |

### Methods

#### GetResult(Int16)

    T GetResult(short token)

##### Parameters

`token` System.Int16

##### Returns

T